Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  • deuce's avatar
    XTerm does *not* support CSI 38 ; 2 ; Z ; R ; G ; B m · f0849be7
    deuce authored
    It supports:
    CSI 38 : 2 : Z : R : G : B m
    CSI 38 : 2 : R : G : B m
    CSI 38 ; 2 : Z : R : G : B m
    CSI 38 ; 2 : R : G : B m
    CSI 38 ; 2 ; R ; G ; B m
    
    Where Z is an ignored colorspace identifier.  For compatability, I'll likely
    add support for the colon-separated variants "soon", but for now just support
    the semi-colon one.
    f0849be7
cterm.txt 34.4 KB